package com.xhkjedu.gateway.controller;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.HashMap;
import java.util.Map;

/**
 * @ClassName ErrorController
 * Description TODO
 * Author WN
 * Date 2022/2/14 14:22
 **/
@RestController
public class ErrorController {

    @RequestMapping("/fallback")
    public Object fallback(){
        Map<String,Object> result = new HashMap<>();
        result.put("code",1);
        result.put("msg","当前请求繁忙，请稍后重试！");
        return result;
    }
}
